## golang-github-r3labs-sse 2.10.0

=== debian/changelog ===
golang-github-r3labs-sse (2.10.0-4) unstable; urgency=medium

  [ Simon Josefsson ]
  * Team upload.
  * Run self tests but ignore failures
  * Use golang-github-cenkalti-backoff-v4-dev
  * Standards-Version: 4.7.2
  * Drop Rules-Requires-Root: no
  * Use watch v5
  * Add debian/* copyright

  [ Nicolas Peugnet ]
  * Disable tests as they are flaky
  * Drop unused patch

 -- Simon Josefsson <simon@josefsson.org>  Fri, 12 Dec 2025 08:37:45 +0100

golang-github-r3labs-sse (2.10.0-3) unstable; urgency=medium

  * Team upload.

  [ Nicolas Peugnet ]
  * Increase back timers a bit in TestSubscribeWithContextDone

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 21 Feb 2025 09:59:20 -0500

golang-github-r3labs-sse (2.10.0-2) unstable; urgency=medium

  * Fix flaky test TestSubscribeWithContextDone (Closes: #1098392)

 -- Nicolas Peugnet <nicolas@club1.fr>  Thu, 20 Feb 2025 09:56:32 +0100

golang-github-r3labs-sse (2.10.0-1) unstable; urgency=medium

  * Initial release (Closes: #1096131)

 -- Nicolas Peugnet <nicolas@club1.fr>  Sun, 16 Feb 2025 18:15:51 +0100
