=== debian/control ===
Source: golang-github-r3labs-sse
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nicolas Peugnet <nicolas@club1.fr>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-cenkalti-backoff-v4-dev,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-r3labs-sse
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-r3labs-sse.git
Homepage: https://github.com/r3labs/sse
XS-Go-Import-Path: github.com/r3labs/sse

Package: golang-github-r3labs-sse-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-cenkalti-backoff-v4-dev,
         golang-github-stretchr-testify-dev,
         ${misc:Depends},
Description: Server Sent Events server and client for Golang (library)
 With server-sent events, it is possible for a server to send new data
 to a web page at any time, by pushing messages to the web page.
 .
 This library provides a server and a client implementation of SSE for
 Go.
