=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang

# Disable tests as they are flaky. They mostly rely on timers and count of
# running goroutines which is not reliable on resource constrained systems.
override_dh_auto_test:
	-timeout 20m dh_auto_test $(DH_BUILD_OPTS)
